Package Gnumed :: Package proxiedpyjamas :: Module jsonserver :: Class Transport |
[frames] | no frames]

# Class Transport

source code

    xmlrpclib.Transport --+
                          |
                         Transport

Instance Methods
Inherited from `xmlrpclib.Transport`: `__init__`, `get_host_info`, `getparser`, `make_connection`, `parse_response`, `request`, `send_content`, `send_host`, `send_request`, `send_user_agent`

Class Variables
Inherited from `xmlrpclib.Transport`: `user_agent`